-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: scipy
Binary: python3-scipy, python-scipy-doc
Architecture: any all
Version: 1.13.1-5
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Drew Parsons <dparsons@debian.org>, Ondrej Certik <ondrej@certik.cz>, David Cournapeau <cournape@gmail.com>, Varun Hiremath <varun@debian.org>
Homepage: https://www.scipy.org/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/scipy
Vcs-Git: https://salsa.debian.org/python-team/packages/scipy.git
Testsuite: autopkgtest
Testsuite-Triggers: build-essential, libblis-dev, libopenblas-dev, python3, python3-all, python3-all-dev, python3-doit, python3-hypothesis, python3-pil, python3-pooch, python3-pytest
Build-Depends: cython3, debhelper-compat (= 13), dh-sequence-python3, pybuild-plugin-pyproject, gfortran, libblas-dev, liblapack-dev, liblbfgsb-dev, libsuitesparse-dev, python3-mesonpy (>= 0.15.0~), pkgconf, python3-all-dev, python3-decorator, python3-numpy (>= 1:1.26.0~), python3-pooch, python3-pybind11 (>= 2.12.0~), python3-setuptools, python3-wheel, python3-pythran (>= 0.15.0~), python3-pytest, python3-doit (>= 0.36.0~) <!nocheck>, python3-hypothesis <!nocheck>
Build-Depends-Indep: dvipng, dh-sequence-sphinxdoc, python3-doc <!nodoc>, python3-docutils, python3-matplotlib, python-matplotlib-doc <!nodoc>, python3-myst-nb <!nodoc>, python-numpy-doc <!nodoc>, python3-numpydoc <!nodoc>, python3-pydata-sphinx-theme, python3-sphinx, python3-sphinx-design, python3-sphinx-tabs, python-statsmodels-doc <!nodoc>, rdfind, symlinks, texlive-latex-base, texlive-latex-extra
Package-List:
 python-scipy-doc deb doc optional arch=all
 python3-scipy deb python optional arch=any
Checksums-Sha1:
 4ea2dca9e8bd9addb6bf88d9632a62e25876b416 32943511 scipy_1.13.1.orig-submodules.tar.gz
 afed5ebb99127c5d3a60d8955915a6fd64415aac 25244654 scipy_1.13.1.orig.tar.gz
 550e001f5ee7cc6d953a4bb05495ab7aaa37f477 102724 scipy_1.13.1-5.debian.tar.xz
Checksums-Sha256:
 928dc595dacd462b14345a5d6dc29968e60058aa306939a4a69bb3425461cb5e 32943511 scipy_1.13.1.orig-submodules.tar.gz
 c05838ab4ba02b1e8329efbe2d12124ed209c68aa9df42169bab0f17ebcfc215 25244654 scipy_1.13.1.orig.tar.gz
 5cbc1b1cb58047831e41dfb3a9d884e9b0e1fa7c78a7e5e58bfc3cf9e840a65c 102724 scipy_1.13.1-5.debian.tar.xz
Files:
 2e9a1665589dd75eb8a3bad190734e7a 32943511 scipy_1.13.1.orig-submodules.tar.gz
 e415d2c83f73a2d97d09e911faedd1e4 25244654 scipy_1.13.1.orig.tar.gz
 8445de09c87c4b89aeb3bb1d514faa56 102724 scipy_1.13.1-5.debian.tar.xz
-----BEGIN PGP SIGNATURE-----

iQJIBAEBCgAyFiEEI8mpPlhYGekSbQo2Vz7x5L1aAfoFAmbJmQkUHGRwYXJzb25z
QGRlYmlhbi5vcmcACgkQVz7x5L1aAfofXhAAojoCvKB9/D7IKxDv0x6fmokaXAA2
k9l9ZrFtb360TkvHPKVuM9RdGkD5WxnpEDRyyK5P99xxACVp4uGm4a9gAmLPToOe
YnnttcovrQ4BsbHyReQa6tBi8cvsokf3+eIsxf4E8Sf4FWEScqReHSMEyf01OZ/n
zE58OLRwMqejNVfw6RqqKNWk2vED6Ig7nJg4CRPv+n6Nn1qNpwqNg84U4wt7KPIF
0LUOtiv79lhCfu1ENtjUlHqZFKWoMTAwgI0Gyq6ij5OGeKHs08Y3I3IJIK/xN+Zm
wUMl1RVQQGTUTRi9/5LVnKnX8KdxnypGDrnhXqFcg6ZFKy/wA+2aiGr0oURFbQhw
639oHQFRxXhbn0GfuoJI8ozrQoxYvvQep06BPEi8p8Fs1wB3R5yGR7DI0vUU65f3
jmMihQjI3nW84b7X2e+P/XniiGftANi50CJ2tRpBMz38dRJ+KKcwKsbZQVPmJQXS
LNMHZ/lwGjvgHowXanIOciLvzrOPpFKjsDOFIhq76oiHtgY3a7Vnm7bIUBFqxpkZ
a3FTZpvNEiPHhbRbqwaSU6xIxRpo0LoV8EJr9XK0Npu+6NcBRv2ZGPOMpNLzvmgt
3QS72WgUEaxvj8C5Qhl/5AZOab5BpvrmBugtcsTznTA3ZIM7aK9ffj6+Ww2rujYx
jimWn9i712gNpQ4=
=nxsP
-----END PGP SIGNATURE-----
